libqaccessibilityclient-0.1.1-alt1.x86_64.rpm


Advertisement

Description

libqaccessibilityclient - Accessibility client library for Qt

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libqaccessibilityclient
Package version 0.1.1
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 262.34 KB
Download size 262.34 KB
Official Mirror ftp.altlinux.org
Accessibility client library for Qt.

Alternatives

Package Version Architecture Repository
libqaccessibilityclient-0.1.1-alt1.i586.rpm 0.1.1 i586 Classic
libqaccessibilityclient - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -
rtld(GNU_UNIQUE) -

Provides

Name Value
libqaccessibilityclient = 0.1.1-alt1
libqaccessibilityclient.so.0()(64bit) -

Download

Type URL
Binary Package libqaccessibilityclient-0.1.1-alt1.x86_64.rpm
Source Package libqaccessibilityclient-0.1.1-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libqaccessibilityclient rpm package:
    # sudo apt-get install libqaccessibilityclient

Files

Path
/usr/lib64/libqaccessibilityclient.so.0
/usr/lib64/libqaccessibilityclient.so.0.1.0
/usr/share/doc/libqaccessibilityclient-0.1.1/AUTHORS
/usr/share/doc/libqaccessibilityclient-0.1.1/ChangeLog
/usr/share/doc/libqaccessibilityclient-0.1.1/README

Changelog

2014-02-18 - Sergey V Turchin <zerg@altlinux.org> 0.1.1-alt1
- new version
2013-05-14 - Sergey V Turchin <zerg@altlinux.org> 0.1.0-alt0.1
- initial build

See Also

Package Description
libqaccessibilityclient-devel-0.1.1-alt1.x86_64.rpm Development files for libqaccessibilityclient
libqaccessibilityclient-qt5-0.2.0-alt2.S1.x86_64.rpm This library is used when writing accessibility clients
libqaccessibilityclient-qt5-devel-0.2.0-alt2.S1.x86_64.rpm Development files for libqaccessibilityclient-qt5
libqalculate-2.5.0-alt1.S1.x86_64.rpm libqalculate libraries
libqalculate-devel-2.5.0-alt1.S1.x86_64.rpm libqalculate development package
libqb-1.0.3-alt1_4.x86_64.rpm An IPC library for high performance servers
libqb-devel-1.0.3-alt1_4.x86_64.rpm Development files for libqb
libqca-1.0-alt4.1.x86_64.rpm QCA - Qt Cryptographic Architecture
libqca-devel-1.0-alt4.1.x86_64.rpm Header files for developing apps which will use Qt Crytographic Architecture (QCA)
libqca-qt5-2.1.3-alt3.S1.1.x86_64.rpm QCA - Qt Cryptographic Architecture library
libqca-qt5-devel-2.1.3-alt3.S1.1.x86_64.rpm Header files for developing apps which will use Qt Crytographic Architecture (QCA)
libqca2-2.1.1-alt2.x86_64.rpm QCA - Qt Cryptographic Architecture library
libqca2-devel-2.1.1-alt2.x86_64.rpm Header files for developing apps which will use Qt Crytographic Architecture (QCA)
libqcodeedit-2.2.2-alt3.x86_64.rpm Shared library of QCodeEdit
libqcodeedit-designer-2.2.2-alt3.x86_64.rpm QCodeEdit designer plugin
Advertisement
Advertisement